/*body {
  font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #3e3f3a;
  background-color: #ffffff;
  background: #f5f5f5;
}
*//*===================
HEADER
===================*/
/*.nav {
  font-size: 11px;
  line-height: 22px;
  font-weight: 500;
  text-transform: uppercase;
}
.navbar-error {
  min-height: 70px;
}
.navbar-top {
  border-radius: 0;
}
.navbar-default {
  background-color: #fff;
  border: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  position: relative;
  z-index: 9;}
.navbar-default {
  margin: 0;
}
.navbar-default .nav > li > a {
  padding-top: 22px;
  line-height: 30px;
  font-size: 16px;
  text-transform: ;
  color: #0072BC;
}
.nav.navbar-social li.text-muted {
  margin: 1.1em .6em;
  font-size: 1.4em;
  line-height: 1.2;
  font-weight: normal;
  text-transform: none;
}
.nav.navbar-social li a {
  height: 70px;
  font-size: 2.9em !important;
  line-height: 0.5;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background: #0072BC;
}*/
/*===================
ENCABEZADOS
===================*/
.h1-lg {
  font-size: 44px;
  font-weight: 600;
}
.h2-lg {
  font-size: 4em;
}
/*===================
COLORES
===================*/
.white {
  color: #FFF;
}
.text-muted {
  color: #98978b;
}
/*===================
BOTONES
===================*/
.btn {
  font-size: 16px;
  text-shadow: none;
  margin-top: 6px;
  white-space: normal;
}
.btn.btn-white {
  background-color: #FFF;
  color: #00B9F1;
}
.btn-primary {
  background-color: #0072BC;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #0087E0;
}

.unstyled, .unstyled:hover {
  text-decoration: none;
  display: block;
}
/*===================
MAIN
===================*/
main {
  padding-bottom: 56px;
}
/*===================
SECTION: INFO
===================*/
section.info {
  background-color: #00B9F1;
  text-align: center;
  padding: 3.6em 0;
}
section.info .widged {
  padding-top: 1em;
  padding-bottom: 1em;
}
section.info h3 {
  font-weight: 600;
}
.main-form-title {
  text-align: center;
  position: relative;
  z-index: 1;
  margin-bottom: 16px;
}
/*===================
JUMBOTRON
===================*/
.jumbotron-main {
  background-size: cover;
  background-position: center center;
  padding: 96px 0 48px 30px;
  color: #fff;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
  margin-bottom: 0;
  position: relative;
  padding: 72px 0;
}
.jumbotron-main p {
  font-size: 20px;
}
.jumbotron-main h1 {
  font-size: 63px;
}
.lead p,
.jumbotron p {
  font-weight: 400;
}
.lead h1.h1-sm,
.jumbotron h1.h1-sm {
  font-size: 44px;
}
.overlay {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
}
/*===================
ICONS
===================*/
.icons {
  background-color: #fff;
  border-radius: 100%;
  width: 116px;
  height: 116px;
  display: inline-block;
}
.icons .icon-home {
  color: #00B9F1;
}
.icons .icon-home:before {
  font-size: 100px;
}
/*===================
FOOTER
===================*/
.main-footer {
  /* margin-top: 72px; */
  padding-top: 48px;
  padding-bottom: 32px;
  background: #fff;
  /* box-shadow: 0 -2px 2px rgba(0,0,0,.2); */
}
